/* CSS Document */
*{ margin:0; padding:0;list-style:none; text-decoration:none;}
.fl{ float:left;}
.fr{ float:right;}
img{ border:0;}

.clear{ clear:both;}

.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {*zoom:1;}

html,body{
	color: #555;
	width: 100%;
	height:100%;
	font-family:"Arial", "微软雅黑",  "Lucida Grande", "Lucida Sans Unicode", "STHeiti", "Helvetica", "Verdana", "sans-serif"!important;
	font-size: 14px;
}

body{
	background-size:cover;
	background-position:center;
}


i{ font-style: normal;}

a,input{    
	cursor: pointer;
}

.banner{
	width:100%;
}

.banner img{
	display:block;
	width:100%;
}
select{
	display: block;
    float: right;
    width: 368px;
    height: 30px;
    border: 1px solid #b7b7b7;
    text-indent: 0.8em;
    font-size: 14px;
	color: #b3b3b3;
}
select option{color: #000;}


.contents{
	width:100%;
	margin:auto;
	background-color:#FFF;
	overflow:hidden;
	background-image:url(../images/p04_11.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.contents .remarks{
	width:98%;
	margin:auto;
	color:#575757;
	font-size:18px;
	line-height:1.7em;
	text-align:center;
	margin-top:5px;
	margin-bottom:13px;
	box-shadow:0 6px 6px 0 #e2e2e2;
	-moz-box-shadow:0 6px 6px 0 #e2e2e2;
	-ms-box-shadow:0 6px 6px 0 #e2e2e2;
	-webkit-box-shadow:0 6px 6px 0 #e2e2e2;
	background-color:#fcfcfc;
	padding-top:12px;
	padding-bottom:12px;
}

.contents .remarks span{
	color:#880505;
}


.contents .items{
	width:490px;
	margin:auto;
	margin-bottom:10px;
}

.contents .items .name{
	float:left;
	width:115px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:right;
	font-size:16px;
	color:#555555;
	line-height:1em;
}

.contents .items .name span{
	display:inline-block;
	box-sizing:border-box;
	padding-left:15px;
	background-image:url(../images/star_04.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:9px auto;
}

.contents .items input[type='text']{
	display:block;
	float:right;
	width:366px;
	height:28px;
	border:1px solid #b7b7b7;
	text-indent:1em;
	font-size:14px;
}

.contents .items input[type='text']::-webkit-input-placeholder {
         /* placeholder颜色  */
         color: #b2b2b2;
		 font-size:14px;
    }

.contents .items input[type='text']::-moz-input-placeholder {
         /* placeholder颜色  */
         color: #b2b2b2;
		 font-size:14px;
    }

.contents .items input[type='text']::-ms-input-placeholder {
         /* placeholder颜色  */
         color: #b2b2b2;
		 font-size:14px;
    }

.contents .items .radios{
	display:block;
	float:right;
	width:366px;
	height:35px;
}

.contents .items .radios .block{
	float:left;
}

.contents .items .radios .block input[type='radio']{
	appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-webkit-appearance:none;
	display:none;
}

.contents .items .radios .block label{
	display:block;
	font-size:14px;
	color:#555555;
	padding-left:32px;
	position:relative;
	margin-top:13px;
	margin-bottom:13px;
	line-height:1em;
	margin-left:16px;
	margin-right:60px;
}

.contents .items .radios .block label:before{
	display:block;
	width:16px;
	content:"";
	height:16px;
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-webkit-border-radius:50%;
	border:1px solid #e9e9e9;
	background-color:#f9f9f9;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	margin:auto;
}

.contents .items .radios .block input[type='radio']:checked+label:before{
	background-image:url(../images/003_08.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:8px auto;
}

.contents .button{
	display:block;
	width:221px;
	height:45px;
	background-image:linear-gradient(to top,#660066,#990099);
	background-image:-moz-linear-gradient(to top,#660066,#b52717);
	background-image:-ms-linear-gradient(to top,#660066,#b52717);
	background-image:-webkit-linear-gradient(to top,#660066,#b52717);
	border:0;
	border-radius:16px;
	-moz-border-radius:16px;
	-ms-border-radius:16px;
	-webkit-border-radius:16px;
	margin:auto;
	margin-top:26px;
	margin-bottom:35px;
	font-size:18px;
	color:#FFF;
}

.footer{
	width:100%;
	background-color:#474747;
	padding-top:50px;
	padding-bottom:50px;
}

.footer p{
	font-size:18px;
	color:#FFF;
	text-align:center;
	line-height:1.7em;
}

/*提交后*/


.contents .remarks .reminder{
	color:#663399;
	font-size:24px;
	font-weight:bold;
}

.contents .remarks .button_s{
	width:100%;
	font-size:0;
	text-align:center;
	margin-top:12px;
	line-height:22px;
}

.contents .remarks .button_s a{
	display:inline-block;
	font-size:22px;
	color:#1f87f1;
	margin-left:17.5px;
	margin-right:17.5px;
}

.contents .lattice{
	width:960px;
	margin:auto;
	margin-top:47px;
	margin-bottom:47px;
}

.contents .lattice table{
	width:100%;
	border-collapse:collapse;
	font-size:18px;
	color:#494949;
}

.contents .lattice table tr{
	height:54px;
}

.contents .lattice table tr td{
	border:1px solid #000;
	text-align:center;
}


.contents .lattice table tr td:nth-child(even){
	text-align:left;
	padding-left:14px;
}
